<?php
defined("ABSPATH") || exit();

/**
 * Tieto funkcie z rootcommerce potrebujem aj na prezentacnych weboch. Takze ak nemam rootcommerce tak si ich nadefinujem
 */
if (!RC_ENABLED) {
  function rc_mailchimp_subscribe($email) {
    inoby_mailchimp_subscribe($email);
  }

  // len aby intelisense nepicoval
  if (!function_exists("is_account_page")) {
    function is_account_page() {
      return false;
    }
  }

  if (!function_exists("is_checkout")) {
    function is_checkout() {
      return false;
    }
  }
}
